﻿/*
@@@@@@@@@@@@@@@@@@@@@@
CUSTOM
@@@@@@@@@@@@@@@@@@@@@@
*/

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////
	Dot Net Nuke
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*+ Content Blocks
		..........................................................................*/

.contentBlock
{
	display: block;
}

.DNNEmptyPane
{
	display: none;
}

/*+ Footer Pane
		..........................................................................*/

#FooterPane > div
{
	display: inline-block;
	*display: inline;
	width: 49%;
}

#FooterPane #dnn_FullWidthFooterPane
{
	width: 100%;
	display: block;
}

/*+ Other Styles
		..........................................................................*/
.highlighted-menu-item{
    color: #ffc93f !important;
}


.whiteBackground
{
	background-color: #ffffff;
}

.greyBackground
{
	background-color: #ededed;
}

.padding,
.padding.dnnSortable
{
	padding: 20px;
}

.dnnFormPopup .ui-dialog-buttonpane button
{
	color: #000000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #f6f6f6;
	border: 1px solid #b68300;
	font-size: 13px;
	-webkit-text-shadow: 0px 1px 0 rgba(255,255,255,0.8);
	text-shadow: 0px 1px 0 rgba(255,255,255,0.8);
	background: rgb(246,205,99);
	background: -moz-linear-gradient(top, rgba(246,205,99,1) 29%, rgba(240,173,0,1) 68%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(29%,rgba(246,205,99,1)), color-stop(68%,rgba(240,173,0,1)));
	background: -webkit-linear-gradient(top, rgba(246,205,99,1) 29%,rgba(240,173,0,1) 68%);
	background: -o-linear-gradient(top, rgba(246,205,99,1) 29%,rgba(240,173,0,1) 68%);
	background: -ms-linear-gradient(top, rgba(246,205,99,1) 29%,rgba(240,173,0,1) 68%);
	background: linear-gradient(to bottom, rgba(246,205,99,1) 29%,rgba(240,173,0,1) 68%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6cd63', endColorstr='#f0ad00',GradientType=0 );
	-webkit-box-shadow: none;
	box-shadow: none;
}

.dnnFormPopup .ui-dialog-buttonpane button:hover
{
	color: #000000;
	background-color: #fff;
	background: #f4c446;
}

.dnnFormPopup .ui-dialog-buttonpane button:active
{
	background-color: #fff;
	background: #f0ad00;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////
	AutoComplete
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.ui-autocomplete *
{
	background-color: #ffffff;
}

.ui-autocomplete li.ui-menu-item
{
	line-height: 30px;
	border: 1px solid #cccccc;
	margin-bottom: -1px;
	font-size: 13px;
}

	.ui-autocomplete li.ui-menu-item a
	{
		padding: 0px 10px 0px 10px;
		display: block;
		width: auto;
		height: 30px;
	}

.ui-autocomplete a.ui-state-hover
{
	display: block;
	background-color: #eeeeee;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////
	Vacancies
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.jobs .hr
{
	border-top: 1px solid #e1e1e1;
	margin: 15px 0px;
}

.jobs .button.mark
{
	height: auto;
	min-height: 30px;
	width: auto;
	min-width: 100px;
}

.jobs .boxWell .c21form
{
	display: block;
}

.jobs .boxResult.list .result:hover
{
	border: 1px solid#e9e9e9;
	background: none;
	cursor: auto;
}

.jobs .boxResult.list .layout.aaab > aside
{
	float: left;
	margin: 0px 0px 0px -2px;
	padding-left: 15px;
	border-left: 2px solid #e7e7e7;
	text-align: center;
}

.jobs .boxResult.list .layout.aaab .about .inlineText
{
	display: inline;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////
	Administrative Information
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.admininfo .boxWell
{
	margin: 10px 0px;
}

.admininfo .officeInfo
{
	text-align: center;
}

.admininfo a
{
	text-decoration: underline;
}

.admininfo span.tab
{
	padding-left: 15px;
}

	.admininfo span.tab .tab
	{
		padding-left: 30px;
	}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////
	Contact Form
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.c21form table,
.c21form textarea
{
	margin-top: 10px;
}

	.c21form table.opinionScale
	{
		margin-top: 0px;
	}

.c21form .errorMessage
{
	font-size: 11px;
	color: #ff0000;
	font-weight: bold;
	width: 100%;
	display: block;
	clear: both;
}

.c21form .office
{
	display: block;
	width: 100%;
	height: 30px;
	vertical-align: baseline;
}

	.c21form .office input,
	.c21form .office .errorMessage
	{
		float: right;
		width: 60%;
	}
	.c21form .office .PlaceHolder {
				display: block;
				position: relative;
				top: -22px;
				padding-left: 190px;
				color: #222;
				font-size: 12px;
				font-style: italic;
				text-shadow: none;
			}


.c21form .form
{
	clear: both;
	margin-bottom: 15px;
}

	.c21form .form .opinionScale
	{
		width: 100%;
	}

		.c21form .form .opinionScale th,
		.c21form .form .opinionScale td
		{
			text-align: center;
		}

.c21form .UserInfo > div
{
	display: table;
	clear: both;
	width: 100%;
	margin-bottom: 10px;
}

.c21form .UserInfo .border
{
	border:1px solid #ccc;	
	 width:90%;
	 padding:10px;
}

	.c21form .UserInfo .border .leftlabel 
	{
	padding-top:10px;
	vertical-align:top;
	
	}

	.c21form .UserInfo > div > div,
	.c21form .UserInfo > div > span
	{
		display: table-cell;
	}

		.c21form .UserInfo > div > div .UISelect,
		.c21form .UserInfo > div > span .UISelect
		{
			width: 100%;
		}

	.c21form .UserInfo > div > span
	{
		width: 25%;
	}

	.c21form .UserInfo > div .errorMessage
	{
		clear: both;
	}

.c21form .UserInfo input
{
	width: 100%;
}

    .c21form .UserInfo input[type="radio"] {
        width: auto;
    }

.Resisable input
{
	width: 100%;
}

.Resisable .button.mark.res
{
	width: 100%;
}

.ResisableText
{
	font-size: 11px;
}

.c21form .agreement
{
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	border: 1px solid #cccccc;
	border-left: 0px;
	border-right: 0px;
	width: 100%;
}

    .c21form .agreement a {
        text-decoration: underline;
    }

.c21form .button.mark
{
	height: auto;
	min-height: 30px;
	width: 150px;
	font-weight: bold;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: block;
	clear: both;
	margin-top: 10px;
}

	.c21form .button.mark.horizontal
	{
		display: inline-block;
	}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////
	Sub Menu (Module: Left Menu)
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.subMenu
{
	display: block;
	width: 260px;
	margin-left: -20px;
	font-size: 14px;
}

	.subMenu ul
	{
		width: 100% !important;
	}

	.subMenu li a
	{
		display: block;
		line-height: 25px;
		margin-top: 5px;
		margin-bottom: 5px;
		text-decoration: none;
		white-space: normal !important;
	}

		.subMenu li a.level1
		{
			padding-left: 20px;
			font-weight: bold;
		}

		.subMenu li a.level2
		{
			padding-left: 40px !important;
		}

		.subMenu li a:hover
		{
			text-decoration: underline !important;
		}

	.subMenu li .selected
	{
		cursor: default;
		background-color: #f0ad00;
	}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////
	Search Result Messages
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*+ No Search Results
		..........................................................................*/

.noSearchResults
{
	display: block;
	font-size: 11px;
	font-style: italic;
}

	.noSearchResults strong
	{
		display: block;
		margin-bottom: 20px;
	}

	.noSearchResults .hr
	{
		margin-top: 20px;
	}

/*+ Search Results Benelux
		..........................................................................*/

.searchResultsBenelux
{
	display: block;
	font-size: 13px;
	text-align: center;
}


	.searchResultsBenelux em
	{
		display: block;
		margin: 20px 0px 20px 0px;
		color: #999999;
	}

	.searchResultsBenelux a
	{
		text-decoration: underline;
	}

.Normal
{
	font-size: 13px;
}

.ui-helper-hidden-accessible
 { 
    position: absolute; left: -9999px;
}

 .radioButtonList { list-style:none; margin: 0; padding: 0;}
   

     table.radioButtonList input {
      width: auto !important;
      display: block;
      float: left;
      vertical-align:middle;
     
   }
   table.radioButtonList label {
     
      display: block;
      float: right;
      vertical-align:middle;
   }

   .requestmorelistinginfo  
{
	padding-left: 0px;
    padding-right: 0px;
}

   .boxResult .multilinebutton 
   {
	padding-left: 0px;
    padding-right: 0px;
}





/*//////////////////////////////////////////////////////////////////////////////////////////////////////////
	Search Result Messages
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*+ Inline Radio Buttons - Forms
..........................................................................*/

.inline-rb input[type="radio"] {
    width: auto !important;
}

.inline-rb label {
    display: inline !important;
}

/*+ Table Properties
..........................................................................*/

tr.clickable-row
{
    cursor: pointer;
}

tr.clickable-row:hover
{
    background-color: #e4e4e4;
}

/*+ PrecentageSoldBlock
..........................................................................*/

.projectTitleArea h2.subTitle
{
    margin-top: -12px;
}

div.projectPercentageSold {
    font-size: 25px; 
    color: #ffffff; 
    background-color: #000000; 
    padding: 10px; 
    width: 70px; 
    text-align: center; 
    line-height: 35px; 
    float: right;
}

div.projectPercentageSold > .projectPercentageSoldLabel {
    font-size: 12px;
    line-height: 12px;  
    display: block;
    text-transform: uppercase;
    line-height: 22px;
}